# zaccheo-data-model

Description of zaccheo-data-model project.

## Installation
Describe how to install zaccheo-data-model project.

## Usage
Describe how to launch and use zaccheo-data-model project.
